/*
Theme Name: Dalton Child
Theme URI: http://zoomarts.works/dalton
Description: Dalton Responsive Multi-Purpose WP Theme
Author: ZoOmArts
Author URI: http://zoomarts.works
Version: 1.12
Template: dalton
*/

@import url("../dalton/style.css");

body {
  color: #777;
}

p {
  margin: 0 0 10px;
}

.styled-form-1 p.focused input[type="text"],
.styled-form-1 p.focused input[type="url"],
.styled-form-1 p.focused input[type="password"],
.styled-form-1 p.focused input[type="email"],
.styled-form-1 p.focused textarea {
	background-color: #eee !important;
}

.footer a:hover,
.copyright a {
  color: #598442;
}
.capabilities-menu {
  text-align: center;
}
.capabilities-menu ul li {
  display: inline-block;
}
.capabilities-menu ul li a {
  padding: 5px 10px;
  font-family: Oswald;
  letter-spacing: 1px;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  text-transform: uppercase;
}
.capabilities-menu ul li a:hover,
.capabilities-menu ul li a:focus,
.capabilities-menu ul li.active a {
  color: #444;
}
.za-single-image.style-1:hover img {
  -o-transform: none;
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
}
.za-single-image.style-1:hover .overlay {
  opacity: 0;
}

.capabilities-features p {
  margin-bottom: 5px;
}
.capabilities-features ul {
  padding-left: 20px;
  list-style-type: disc;
}
#header .nav-menu ul ul li a:hover,
#header .nav-menu ul ul li.active > a,
#header .nav-menu ul ul li.current-menu-item > a {
  color: #508f45;
}
.vc_custom_1429970257105 a {
  color: #333;
}

.wpb_text_column p:last-child {
  margin-bottom: 10px;
}

.mobile-nav .mobile-menu ul li a:hover, #header .mobile-menu ul li.current-menu-item > a {
  color: #508f45;
}

h6 {
  text-transform: uppercase;
}
.post-head .post-title {
  font-family: 'Oswald', sans-serif !important;
}
#comments {
  margin-top: 20px;
}
#reply-title {
  text-transform: uppercase;
}
#commentform p label, .wpcf7-form label {
  margin-bottom: 6px;
}

.mobile-nav .close-mobile-nav {
  color: #aaa;
  border-color: #aaa;
}
.mobile-nav .mobile-menu > ul > li:first-child {
  border-color: #555;
}
.mobile-nav .mobile-menu > ul > li {
  border-color: #555;
}
.copyright, .copyright a {
  color: #aaa;
}
.za-btn {
  margin: 0;
}
